» Ubuntu » Paketit

Error

two or more packages specified (wesnoth-1.10-trow natty-backports)